RubyGems.org

atk

2.1.0

Ruby/ATK is a Ruby binding of ATK-1.0.x.

installgem install atk -v 2.1.0
Authors

The Ruby-GNOME2 Project Team

153,103 total downloads 3,148 for this version
Owners

714df4094c6cc4a71b835b5ed3668f6bEe6ffca720cc428d70247dcd7377dd48

Licenses

LGPLv2.1 or later

Gemfile
gem 'atk', '~> 2.1.0'
Versions
  1. 2.2.3 October 26, 2014 (19.5 KB)
  2. 2.2.3 October 26, 2014 x86-mingw32 (742 KB)
  3. 2.2.2 October 12, 2014 (19.5 KB)
  4. 2.2.2 October 12, 2014 x86-mingw32 (742 KB)
  5. 2.2.1 October 12, 2014 (19.5 KB)
Show all versions (78 total)
Runtime Dependencies
  1. glib2 = 2.1.0